System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the system to use when evaluating coordinates.

- Field
  System.Drawing.Drawing2D.CoordinateSpace To be added

  Specifies that coordinates are in the device coordinate context. On a computer screen the device coordinates are usually measured in pixels.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.CoordinateSpace To be added

  Specifies that coordinates are in the page coordinate context. Their units are defined by the property, and must be one of the elements of the enumeration.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.CoordinateSpace To be added

  Specifies that coordinates are in the world coordinate context. World coordinates are used in a nonphysical environment, such as a modeling environment.

  1.0.5000.0
  2.0.0.0